.style1{
	font-size: 16px;
	font-weight: bold;
	color:#FFFFFF;
	font:Arial;
	
}
.style2 {font-size:13px;
font-family:Arial;
color:#9fa8bd;
line-height:20px;
}
.style3 {
	font-family: arial;
	font-size: 13px;
	line-height: 20px;
	color:#FFFFFF;
}
.style5 {
	font-size: 17px;
	font-weight: bold;
	font-family:arial;
		color:#333333;
}
.img{
padding:6px;
border:1px solid #fff;
background:#C9D1E6;
}
.style4 {	font-family: arial;
	font-size: 13px;
	line-height: 20px;
	text-align:justify;
	color:#333333;
}
.style6{
	font-family: arial;
	font-size: 16px;
	line-height: 20px;
	text-align:justify;
	font-weight:bold;
	color:#333333;
}
.style7 {
	font-family: arial;
	font-size: 13px;
	line-height: 20px;
	text-align:justify;
	color:#FFFFFF;
	font-weight:bold
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style8 {font-size:13px;
font-family:Arial;
color:#dadfeb;
line-height:24px;
}
.style9 {font-size:13px;
font-family:Arial;
color:#9fa8bd;
line-height:20px;
}
.style10 {
font-family:Arial;
	font-size: 14px;
	font-weight: bold;
}
.style11 {
	font-size: 14px;
	font-weight: bold;
}